* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body,
html {
  width: 100%;
  height: 100%;
}

@font-face {
  font-family: ibm;
  src: url(fonts/IBM_Plex_Sans/IBMPlexSans-VariableFont_wdth\,wght.ttf);
}
.about-points {
  list-style-type: circle;
  /* list-style-color: red; */
}
